.navigation {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100vh;
}

.navigation.active {
    z-index: 99;
}
/*navigation*/
#Overlay {
    width: -webkit-fill-available;
    overflow: clip !important;
    background-color: #4bdd8e;
    padding: 30px;
    box-sizing: border-box;
    height: 100vh;
}
#overlay-menu, .menu-extra {
    position: relative;
    opacity: 0;
    top: 30px !important;
    transition: .3s;
    z-index: 10;
    left: 0 !important;
    margin: 0 !important;
    width: 70% !important;
    height: 100% !important;
}

#overlay-menu {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    width: 70% !important;
    height: 100% !important;
}
#overlay-menu ul li {
    text-align: center;
    list-style: none;
}

#overlay-menu ul li:not(.small-menu) a {
    color: #000;
    font-size: calc(14px + 32 * ((100vw - 380px)/ 1540));
    line-height: 0;
    font-weight: 400;
    white-space: nowrap;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    width: fit-content;
    margin-bottom: 6px;
    text-decoration: none;
}

#overlay-menu ul li:not(.small-menu) a>div {
    transform: translateX(-4vw);
    transition: .3s;
}

#overlay-menu ul li.current-menu-ancestor>a, #overlay-menu ul li.current-menu-item>a, #overlay-menu ul li.current-menu-parent>a, #overlay-menu ul li.current-page-ancestor>a, #overlay-menu ul li.current_page_ancestor>a, #overlay-menu ul li.current_page_item>a {
    color: #b1dcfb;
}

#overlay-menu ul li a {
    line-height: 21px;
}
#Overlay.active .sfm-scroll-wrapper:before {
    clip-path: ellipse(150% 150% at 100% 0%);
    transition: .4s;
}

#Overlay.active #overlay-menu, #Overlay.active .menu-extra {
    transition-delay: .5s;
    opacity: 1;
    top: 0 !important;
}

#overlay-menu ul li:not(.small-menu) a:before {
    content: "";
    display: block;
    background-image: url("../assets/images/white-arrow-right.svg");
    background-color: #3add8a;
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: center;
    width: 4vw;
    height: 4vw;
    border-radius: 50%;
    margin-right: 20px;
    scale: 0;
    transition: .3s;
    max-width: 200px;
    display: inline-block;
    opacity: 0;
    transform: none;
}

#overlay-menu ul li:not(.small-menu) a:hover div {
    transform: translateX(0);
    font-style: italic;
    font-weight: 600;
}

#overlay-menu ul li:not(.small-menu) a:hover:before {
    scale: 1;
    opacity: 1;
}
.sfm-scroll-wrapper:before {
    content: '';
    position: absolute;
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    clip-path: ellipse(0% 0% at 100% 0%);
    transition: .4s;
}

#Overlay.active .sfm-scroll-wrapper:before {
    clip-path: ellipse(150% 150% at 100% 0%);
    transition: .4s;
}
.sfm-scroll-wrapper {
    min-height: 1px;
    height: calc(100% - 0px);
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.sfm-scroll-wrapper {
    min-height: 1px;
    height: calc(100% - 0px);
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.sfm-scroll {
    display: flex;
    width: 100% !important;
    min-height: 1px;
    height: calc(100% - 0px);
    overflow: auto;
    padding: 3rem;
    position: relative;
}
.sfm-scroll-wrapper:before {
    content: '';
    position: absolute;
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    clip-path: ellipse(0% 0% at 100% 0%);
    transition: .4s;
}

#Overlay.active .sfm-scroll-wrapper:before {
    clip-path: ellipse(150% 150% at 100% 0%);
    transition: .4s;
}
.nav_open_pp .overlay-menu-toggle {
    position: absolute;
    display: flex;
    width: max-content !important;
    height: max-content;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    top: 30px;
    right: 30px !important;
    z-index: 3000002;
    text-align: center;
    text-transform: uppercase;
    line-height: 45px;
    font-size: 29px;
}
#overlay-menu, .menu-extra {
    position: relative;
    opacity: 0;
    top: 30px !important;
    transition: .3s;
    z-index: 10;
    left: 0 !important;
    margin: 0 !important;
    width: 70% !important;
    height: 100% !important;
}

#overlay-menu {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    width: 70% !important;
    height: 100% !important;
}

.menu-extra, .overlay-menu {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 1px;
    width: auto !important;
}

.main-menu, .menu-bear {
    margin-bottom: auto;
}

#overlay-menu ul li {
    text-align: center;
    list-style: none;
}


#overlay-menu ul li:not(.small-menu) a>div {
    transform: translateX(-4vw);
    transition: .3s;
}


#overlay-menu ul li.current-menu-ancestor>a, #overlay-menu ul li.current-menu-item>a, #overlay-menu ul li.current-menu-parent>a, #overlay-menu ul li.current-page-ancestor>a, #overlay-menu ul li.current_page_ancestor>a, #overlay-menu ul li.current_page_item>a {
    color: #b1dcfb;
}

#overlay-menu ul li a {
    line-height: 21px;
}
#Overlay.active #overlay-menu, #Overlay.active .menu-extra {
    transition-delay: .5s;
    opacity: 1;
    top: 0 !important;
}

.header-overlay .overlay-menu-toggle.focus {
    color: #fff;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: all .3s;
}

.header-overlay .overlay-menu-toggle.focus .sfm-navicon-button {
    width: 70px !important;
}

.header-overlay .overlay-menu-toggle.focus .sfm-navicon {
    width: 40% !important;
    left: -2px !important;
    right: 0;
    margin: 0 auto;
}

.header-overlay .overlay-menu-toggle.focus .sfm-navicon:before {
    top: 0;
    -webkit-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
}

.header-overlay .overlay-menu-toggle.focus .sfm-navicon:after {
    top: 0;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
}

#overlay-menu ul li a:hover {
    opacity: .8;
}

.roll-up-button-img .inner-link {
    opacity: 0;
    height: 0;
}

#overlay-menu ul li:not(.small-menu) a:before {
    content: "";
    display: block;
    background-image: url("../images/white-arrow-right.svg");
    background-color: #3add8a;
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: center;
    width: 4vw;
    height: 4vw;
    border-radius: 50%;
    margin-right: 20px;
    scale: 0;
    transition: .3s;
    max-width: 200px;
    display: inline-block;
    opacity: 0;
    transform: none;
}

#overlay-menu ul li:not(.small-menu) a:hover div {
    transform: translateX(0);
    font-style: italic;
    font-weight: 600;
}
.overlay-menu-toggle.focus {
    color: #fff;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: all .3s;
}

.overlay-menu-toggle.focus .sfm-navicon-button {
    background: transparent;
    width: 70px !important;
}

.sfm-navicon {
    position: absolute;
    top: 50%;
    left: 0;
    width: 60%;
    max-width: initial;
    -webkit-transition: .3s cubic-bezier(.17, .67, .3, 1.33);
    transition: all .3s cubic-bezier(.17, .67, .3, 1.33);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin: -1px 0;
    height: 2px !important;
    margin: 0 auto;
    right: 0;
}

.overlay-menu-toggle.focus .sfm-navicon:before {
    top: 0;
    -webkit-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    width: 70%;
}

.overlay-menu-toggle.focus .sfm-navicon:after {
    top: 0;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    width: 70%;
}

.overlay-menu-toggle.focus .menu-hand {
    transform: scale(0);
    transition: .3s;
}
.menu-container.left.bottom {
    display: flex;
    flex-wrap: wrap;
}

.header {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 99;
    padding: 18px 46px;
}
.logo img {
    width: 290px;
    transition: 0.5s;
}
.call_us_number_header {
    float: right;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin: 27px 69px 0 0px;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
}

.sfm-navicon-button {
    position: relative;
    background-color: #fff;
    width: 60px;
    height: 60px;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    border-radius: 50%;
}

.sfm-navicon-button:after {
    content: "";
    position: absolute;
    top: -10px;
    right: -14px;
    background: url(../assets/images/menu-Black.svg) 0 0/100% no-repeat;
    height: 77px;
    width: 90px;
    animation-name: rotate;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes rotate {
    from {
        transform: rotate(-360deg)
    }

    to {
        transform: rotate(360deg)
    }

}

.focus .sfm-navicon-button:after {
    opacity: 0 !important;
}
.sfm-navicon-button:hover {
    transform: scale(1.2);
}

.sfm-navicon-button:hover:before {
    opacity: 1;
    transition-delay: .3s;
}

.header-overlay .overlay-menu-toggle.focus .sfm-navicon-button {
    width: 70px !important;
}
.overlay-menu-toggle.focus .sfm-navicon-button {
    background: transparent;
    width: 70px !important;
}
.sfm-navicon-button:before {
    content: '';
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    left: -1%;
    align-items: center;
    justify-content: center;
    font-size: 14px !important;
    color: #000;
    font-weight: 600;
    opacity: 0;
    transition: .3s;
    top: -13px;
}

.sfm-navicon-button:after {
    content: "";
    position: absolute;
    top: -10px;
    right: -14px;
    background: url(../images/menu-Black.svg) 0 0/100% no-repeat;
    height: 77px;
    width: 90px;
    animation-name: rotate;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.sfm-navicon:after, .sfm-navicon:before {
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    background-color: #000;
    transition: .25s;
    background-color: #000;
    transition: .25s;
    bottom: -3px;
}

.sfm-navicon:after {
    top: -4px;
}
.menu-hand {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 60px;
    height: 60px;
    background: #3add8a;
    border-radius: 100%;
    overflow: hidden;
    transform: translateY(-50%) translateZ(0);
    display: none;
}

.menu-hand img {
    width: 100%;
    height: 100%;
    transform-origin: right bottom;
    animation: 2s ease-in-out infinite handmove;
}
@keyframes handmove {
    0% {
        transform: rotate(0);
    }

    12% {
        transform: rotate(17deg);
    }

    25% {
        transform: rotate(0);
    }

    37% {
        transform: rotate(17deg);
    }

    50% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(0);
    }

}

.overlay-menu-toggle.focus .menu-hand {
    transform: scale(0);
    transition: .3s;
}
a.roll-up-button h6 {
    margin: 0;
    padding: 1px 7px;
    border-radius: 30px;
    font-size: 16px;
    color: #000;
}
.inner-link {
    position: relative;
    transition: .3s;
}

.inner-link h6:last-child {
    position: absolute;
    top: 0;
    margin: 0 auto;
    transform: translateY(100%);
    background: #000;
    color: white;
}
a.roll-up-button:hover .inner-link {
    transform: translateY(-100%);
}

.roll-up-button-img .inner-link {
    opacity: 0;
    height: 0;
}
.nav_active .logo {
    opacity: 0;
    transition: 0.5s;
}
.nav_active {
    overflow: hidden;
}
.client-logo, .llogo, .retg_block, .retg_item, .trans-e {
    display: flex;
}
.logo {
}


.logosareatech a.icon-block {
    display: inline-block;
    width: auto;
    text-align: center;
    font-size: 12px!important;
    text-decoration: none;
    color: #000;
}

.logosareatech .icon-box {
    height: 50px;
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    align-items: center;
}
a.roll-up-button {
    text-transform: uppercase;
    border: 2px solid #000;
    border-radius: 50px;
    margin-right: 10px;
    overflow: hidden;
    margin-bottom: 8px;
    display: flex;
    width: fit-content;
    text-decoration: none;
}

.logosareatech a.icon-block h5 {
    font-size: 15px!important;
    margin: 16px 0 0 0;
}


.logosareatech {
    max-width: 840px;
    margin: 0 auto;
}
.mapS {
    width: 100%;
    display: flex;
}

.mapS iframe {
    width: 100%;
    filter: grayscale(100%) invert(92%) contrast(83%);
}
.social_media_footer_sec {
    width: 100%;
}

.social_media_footer_sec ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0px;
    padding: 0px;
}

.social_media_footer_sec ul li {
    width: 100%;
    list-style: none;
}

.social_media_footer_sec ul li div {
    font-size: 25px;
    color: var(--white);
    text-align: center;
    padding: 16px 0;
}

.social_media_footer_sec ul li a {
    font-size: 25px;
    color: var(--white);
    text-align: center;
    padding: 16px 0;
    width: 100%;
    display: block;
    text-decoration: none;
}
.facebook {
    background: #1877F2;
}
.instagram {
    background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);
}
.twitter {
    background: #CD201F;
}
.linkedIn {
    background: #0072b1;
}
.m_25_number {
    background: #F85090;
}

.footer {
    padding: 40px 0;
    width: 100%;
    float: left;
    background: #101010;
}
.footer_item h2 {
    color: #FFF;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.75px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.footer_item p {
    color: #BEBEBE;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 25px; /* 156.25% */
    letter-spacing: -0.48px;
}

.footer_item ul {
    margin: 0px;
    padding: 0px;
}

.footer_item ul li {
    list-style: none;
}

.footer_item ul li a {
    color: #BEBEBE;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 187.5% */
    letter-spacing: -0.48px;
    text-decoration: none;
}

.footer_item ul li a i {
    color: #FD8221;
    margin: 0  9px 0 0;
}
.footer_item h2 {
    color: #FFF;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.75px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.footer_item ul li {
    list-style: none;
}

.footer_item ul li a {
    color: #BEBEBE;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.48px;
    text-decoration: none;
}
.footer_item ul li a svg {
    color: #FD8221;
    margin: 0 9px 0 0;
}
.footer_item ul li {
    list-style: none;
}
li.dmca_footer {
    align-items: center;
    justify-content: flex-start;
    display: flex;
    margin: 25px 0 0 0;
}
li.dmca_footer {
    align-items: center;
    justify-content: flex-start;
    display: flex;
    margin: 25px 0 0 0;
}       
.terms_condition {
    width: 100%;
    background: #000;
    padding: 20px 0;
    float: left;
}
.terms_condition_paragrag p {
    color: #BEBEBE;
}



